Project

General

Profile

Bug #14647

Fix multiarch issues in libgsecuredelete packaging

Added by u 10 months ago. Updated 23 days ago.

Status:
Confirmed
Priority:
Normal
Assignee:
Category:
-
Target version:
Start date:
09/13/2017
Due date:
% Done:

0%

QA Check:
Feature Branch:
Type of work:
Debian
Blueprint:
Starter:
Affected tool:

Description

libgsecuredelete-dev could be marked Multi-Arch: same
libgsecuredelete0 could be marked Multi-Arch: same


Related issues

Blocks Tails - Bug #14646: Core work 2018Q1 → 2018Q2: Debian Confirmed 01/17/2018

History

#1 Updated by u 10 months ago

  • Subject changed from libgsecuredelete to Fix multiarch issues in libgsecuredelete packaging

#2 Updated by u 10 months ago

  • Target version set to Tails_3.5

#3 Updated by intrigeri 10 months ago

  • Parent task deleted (#14646)

#4 Updated by intrigeri 10 months ago

  • Blocks Bug #14646: Core work 2018Q1 → 2018Q2: Debian added

#5 Updated by u 6 months ago

  • Target version changed from Tails_3.5 to Tails_3.6

#6 Updated by bertagaz 4 months ago

  • Target version changed from Tails_3.6 to Tails_3.7

#7 Updated by bertagaz 2 months ago

  • Target version changed from Tails_3.7 to Tails_3.8

#8 Updated by intrigeri 23 days ago

  • Target version changed from Tails_3.8 to Tails_3.9

Also available in: Atom PDF